# https://www.freedesktop.org/wiki/Specifications/desktop-entry-spec/
[Desktop Entry]
Type=Application
Version=1.0
Name=picodrive-jg
GenericName=Sega Genesis 32x Emulator
NoDisplay=true
Comment=Emulate the Sega Genesis 32x
Icon=picodrive
TryExec=picodrive-jg
Exec=picodrive-jg %f
Terminal=false
MimeType=application/x-genesis-32x-rom;
Categories=Game;Emulator;
Keywords=emulator;
StartupNotify=false
StartupWMClass=picodrive-jg
